---
sidebar_label: FileChooser.isMultiple
---

# FileChooser.isMultiple() method

Whether file chooser allow for [multiple](https://developer.mozilla.org/en-US/docs/Web/HTML/Element/input/file#attr-multiple) file selection.

**Signature:**

```typescript
class FileChooser {
  isMultiple(): boolean;
}
```

**Returns:**

boolean
